CVE-2021-21232 (chrome)

This artical was originally published on another site

Reading Time: < 1 minute

Use after free in Dev Tools in Google Chrome prior to 90.0.4430.93 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Categories

Related Posts

Leave a Reply

Your email address will not be published. Required fields are marked *